/* On screens that are 992px wide or less, go from four columns to two columns */
@media(max-width: 992px) {
  .columnbag {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .rowbag {
    flex-direction: column;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .columndetail {
    width: 100%;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .columnbag {
    flex: 50%;
  }
  .rowbag {
    flex-direction: column;
  }

  .columndetail {
    width: 100%;
  }

}

.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */
.site-header {
  background-color: #F5F5DC;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  flex: 1;

}
#panel{
  display: flex;
}
.site-header a {
  color: black;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: grey;
  text-decoration: none;
}
.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}
.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}
.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

#footer{
  margin: 50px 20px;
}
#footer a{
  text-decoration: none;
  color: whitesmoke;
}
#footer a:hover{
  text-decoration: underline;
}
#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}



